Django==1.4
django-extensions==0.8
django-guardian==1.0.3
django-oauth==1.1
django-openid-consumer==0.1.1
django-piston==0.2.3
django-registration==0.8
django-social-auth==0.3.10
django-tagging==0.3.1
httplib2==0.7.4
JCC==2.13
ldt==1.11
lucene==3.6.0
lxml==4.4.2
oauth2==1.5.210
PIL==1.1.7
psycopg2==2.8.4
python-memcached==1.59
python-openid==2.2.5
pytz==2019.3
setuptools-hg==0.4
six==1.14.0
sorl-thumbnail==11.12
South==0.7.5
uWSGI==2.0.18

